For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

RCP and HIL Software Release 2017-A

The software included on this Release is compatible with the following non-dSPACE software.

Software Description
Windows 7 SP 1 (64-bit)
Windows 10 (64-bit)

 

MATLAB R2015b (64-bit)
MATLAB R2016a (64-bit)
MATLAB R2016b (64-bit)
MATLAB R2017a (64-bit)

Required when using the following dSPACE software:
RTI and RTI Blocksets, FlexRay Configuration Blockset, 
and dSPACE Automotive Simulation Models.

No or limited support of RTI FPGA Programming Blockset in MATLAB R2017a. See http://www.dspace.com/faq?295

Microsoft Internet Explorer 11 Required to access the online documentation, for ModelDesk, to view HTML reports generated with AutomationDesk, and for browser-based instruments of ControlDesk.
Texas Instruments TMS320C3x/C4x C Compiler Version 4.7 or 5.11 Required for building slave applications for DS2211, DS2210, or DS230x.
Note: This compiler is supplied by Texas Instruments.
Microtec PowerPC C Compiler Version 3.8.5 Required when using the following dSPACE hardware:
DS1005, DS1103, DS1104, or DS1401 (MicroAutoBox)
RapidPro systems used as prototyping ECU
Note: This compiler is supplied with this Release and is installed automatically during installation if purchased with the dSPACE system.
dSPACE DS1006 C Compiler 3.0 Required for building applications for DS1006
Note: This compiler is based on the GNU C Compiler 4.8.3 and is installed automatically during installation of the real-time libraries.

#

Complete Contents List

#release2017a.txt

Tags

Date 2017-06-01
Software Type Automotive Simulation Models, Implementation Software, Experiment and Visualization Software
Topics of Interest MATLAB, Windows, Compiler
Product Automotive Simulation Models (ASMs), ConfigurationDesk, ModelDesk, MotionDesk, RCP and HIL Software, Real-Time Interface (RTI)
Type Reference Information
Information Category Migration, New Features, Versions and Compatibility
dSPACE Release 2017-A